# funcd – Use funcd to connect to target

- Synopsis

- Parameters

- Status

## Synopsis

- This transport permits you to use Ansible over Func.

- For people who have already setup func and that wish to play with ansible, this permit to move gradually to ansible without having to redo completely the setup of the network.

## Parameters

Parameter | Choices/Defaults | Configuration | Comments
--- | --- | --- | ---
remote_addr - | Default: "inventory_hostname" | var: ansible_host var: ansible_func_host | The path of the chroot you want to access.

## Status

- This connection is not guaranteed to have a backwards compatible interface. [preview]

- This connection is maintained by the Ansible Community. [community]

### Authors

- Michael Scherer (@msherer) <misc@zarb.org>

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.